### A free/open-source library for quantitative finance

Functions
ql/math/beta.hpp File Reference

Beta and beta incomplete functions. More...

`#include <ql/math/distributions/gammadistribution.hpp>`
Include dependency graph for beta.hpp:

## Functions

Real | betaFunction (Real z, Real w)
Real | betaContinuedFraction (Real a, Real b, Real x, Real accuracy=1e-16, Integer maxIteration=100)
Real | incompleteBetaFunction (Real a, Real b, Real x, Real accuracy=1e-16, Integer maxIteration=100)
| Incomplete Beta function.

## Detailed Description

Beta and beta incomplete functions.